Loading...
Searching...
No Matches
oval_sysitem_iterator Struct Reference
OVAL » OVALSYS

`#include <oval_system_characteristics.h>`

## Public Member Functions

Iterators
OSCAP_API bool | oval_sysitem_iterator_has_more (struct oval_sysitem_iterator *)
OSCAP_API struct oval_sysitem * | oval_sysitem_iterator_next (struct oval_sysitem_iterator *)
OSCAP_API void | oval_sysitem_iterator_free (struct oval_sysitem_iterator *)

## Detailed Description

See also
  : oval_syschar_get_sysitem

The documentation for this struct was generated from the following file:

- oval_system_characteristics.h